from django.conf import settings

PFWB_GED_DIRECTORY = getattr(settings, 'DOCBOW_PFWB_GED_DIRECTORY', None)
PFWB_SENDMAIL_DEFAULT_TYPE_ID = getattr(settings, 'DOCBOW_PFWB_SENDMAIL_DEFAULT_TYPE_ID', None)
PFWB_SENDMAIL_DEFAULT_TYPE_NAME = getattr(settings, 'DOCBOW_PFWB_SENDMAIL_DEFAULT_TYPE_NAME', 'Divers')
PFWB_SENDMAIL_TABELLIO_EXPEDITION_EMAIL = getattr(settings,
    'DOCBOW_PFWB_SENDMAIL_TABELLIO_EXPEDITION_EMAIL', 'commande.documents@pfwb.be')
PFWB_SENDMAIL_TABELLIO_EXPEDITION_USER_ID = getattr(settings,
    'DOCBOW_PFWB_SENDMAIL_TABELLIO_EXPEDITION_USER_ID', None)
PFWB_SENDMAIL_ATTACHED_FILE_EMAIL = getattr(settings,
    'DOCBOW_PFWB_SENDMAIL_ATTACHED_FILE_EMAIL', None)
PFWB_SENDMAIL_ATTACHED_FILE_USER_ID = getattr(settings,
    'DOCBOW_PFWB_SENDMAIL_ATTACHED_FILE_USER_ID', None)
